# Generated by Django 4.1.1 on 2023-01-13 09:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0042_useruploadedfile_small_file_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='route',
            name='end_date',
            field=models.DateField(blank=True, null=True, verbose_name='Дата окончания'),
        ),
        migrations.AddField(
            model_name='route',
            name='start_date',
            field=models.DateField(blank=True, null=True, verbose_name='Дата начала'),
        ),
    ]
